@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
address {
	font-style: normal;
}
img {
	border: none;
}
ul,ol {
	list-style-type: none;
}
dl dt img,
dl dd img,
ul li img,
ol li img {
	vertical-align: top;
}

@font-face {
	font-family: 'League Spartan';
	src: url('fonts/leaguespartan-bold.eot');
	src: url('fonts/leaguespartan-bold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/leaguespartan-bold.woff2') format('woff2'),
		 url('fonts/leaguespartan-bold.woff') format('woff'),
		 url('fonts/leaguespartan-bold.ttf') format('truetype'),
		 url('fonts/leaguespartan-bold.svg#league_spartanbold') format('svg');
	font-weight: bold;
	font-style: normal;
}

.color_red {
	color: #cd0000!important;
}
.color_blue {
	color: #0033d5!important;
}
.color_gray {
	color: #7a7a7a!important;
}
.color_thinorange {
	color: #914706!important;
}
.color_darkblue {
	color: #000099!important;
}
.color_green {
	color: #039107!important;
}

/* ────────────────────── *
 *                                              *
 * マージン設定                                 *
 *                                              *
 * ────────────────────── */

.mb0px {
	margin-bottom: 0px !important;
}
.mb5px {
	margin-bottom: 5px !important;
}
.mb10px {
	margin-bottom: 10px !important;
}
.mb15px {
	margin-bottom: 15px !important;
}
.mb20px {
	margin-bottom: 20px !important;
}
.mb25px {
	margin-bottom: 25px !important;
}
.mb30px {
	margin-bottom: 30px !important;
}
.mb35px {
	margin-bottom: 35px !important;
}
.mb40px {
	margin-bottom: 40px !important;
}
.mb45px {
	margin-bottom: 45px !important;
}
.mb50px {
	margin-bottom: 50px !important;
}
.mb60px {
	margin-bottom: 60px !important;
}

/* ────────────────────── *
 *                                              *
 * 文字寄せ                                     *
 *                                              *
 * ────────────────────── */

.txt_left {
	text-align: left !important;
}
.txt_center {
	text-align: center !important;
}
.txt_right {
	text-align: right !important;
}

/* ────────────────────── *
 *                                              *
 * フォントサイズ                               *
 *                                              *
 * ────────────────────── */

.txt_10px {
	font-size: 1.0rem !important;
}
.txt_12px {
	font-size: 1.2rem !important;
}
.txt_14px {
	font-size: 1.4rem !important;
}
.txt_16px {
	font-size: 1.6rem !important;
}
.txt_18px {
	font-size: 1.8rem !important;
}

/* ────────────────────── *
 *                                              *
 * Clearfix                                     *
 *                                              *
 * ────────────────────── */

.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/*\*/
* html .clearfix { 
	height: 1px;
	overflow: visible;
}
/**/

.clear {
	clear: both;
}
